PHP Version: 5.2.8
Zen Cart 1.3.8a

I'm trying to run (a modified version of ) admin/includes/modules/update_product.php. I keep getting:
Class 'base' not found...

For the life of me, I can't figure out what's needed for ?required?, ?include?.

Thanks